@import 'page_bundles/ide_mixins';

.ide-terminal {
  @include ide-trace-view();

  .terminal-wrapper {
    margin-left: -$gl-padding;
    background: $black;
    color: $gray-darkest;
    overflow: hidden;
  }

  .xterm {
    height: 100%;
    padding: $grid-size;
  }

  .xterm-viewport {
    overflow-y: auto;
  }
}
